i386 popt static library in x86-64

Ioannis Nousias s0238762 at sms.ed.ac.uk
Sat Jan 19 14:26:19 UTC 2008


Hi,

The popt-static.i386 is missing from the x86-64 repositories and it 
seems I can't install it from the i386 ones, since it now conflicts with 
the x86-64 (I could before, but now something has changed). I need both 
the popt-static.x86_64 and the popt-static.i386 in my system. Any 
suggestions ?

regards
-Ioannis




More information about the devel mailing list